//=============================================================================
// MUR Gold Info v1.0
// by MUR (https://github.com/murlab)
// BSD 3-Clause License
// Free for use with both free and commercial RPG Maker games.
//=============================================================================

Window_Base.prototype.drawCurrencyValue = function(value, unit, x, y, width) {
    var unitWidth = Math.min(80, this.textWidth(unit));
    this.resetTextColor();
    this.changeTextColor(this.textColor(1));
    this.drawText(value, x, y, width - unitWidth - 6, 'right');
    this.changeTextColor(this.textColor(2));
    this.drawText(unit, x + width - unitWidth, y, unitWidth, 'right');
};

